<?php

namespace App\Entities;

use CodeIgniter\Entity;

/**
 * Reflect for the moment `galette_pictures`
 */
class UserAvatar extends Entity {

    public function getMimeType() {
        return "image/" . $this->format;
    }

    public function getInlineImage() {
        return "data:" . $this->getMimeType() . ";base64," . base64_encode($this->picture);
    }
}