<?php /*
    Copyright 2021 Cédric Levieux, Parti Pirate

    This file is part of Portail Parti Pirate.

    Portail Parti Pirate is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Portail Parti Pirate is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Portail Parti Pirate.  If not, see <https://www.gnu.org/licenses/>.
*/

$lang = array();

$lang["observer"] = array();
$lang["observer"]["title"]       = "Devenir <span class=\"co-light\">Observateur</span>";
$lang["observer"]["explanation"] = "Être observateur vous permet d’utiliser différents outils du Parti Pirate. Mais vous ne pouvez pas participer à la prise de décision.";
$lang["observer"]["button"]      = "S'inscrire";
$lang["observer"]["placeholder"] = "Inscription en 30 secondes chrono !<br>&nbsp;";
$lang["observer"]["image_alt"]   = "Illustration symbolisant le rôle d'observateur";
$lang["observer"]["complete"]    = "Vous êtes maintenant observateur. Nous vous souhaitons la bienvenue parmi nous. Et surtout, activez votre compte.";
$lang["observer"]["email"]["subject"] = "[PartiPirate] Activez votre observation";
$lang["observer"]["email"]["message"] = "Bonjour,\n\nPour finir votre inscription comme observateur, merci de cliquer sur le lien suivant : {0}\n\nLe Parti Pirate";

$lang["member"] = array();
$lang["member"]["title"]       = "Devenir <span class=\"co-light\">Adhérent</span>";
$lang["member"]["explanation"] = "Être adhérent vous permet de participer aux débats et au développement du parti. Des outils dédiés servent à proposer et voter les motions des autres membres. Et bien d’autres choses...";
$lang["member"]["button_reduct_price"] = "Tarif réduit<br>{0, number, integer}€";
$lang["member"]["button_full_price"]   = "Plein tarif<br>{0, number, integer}€";
$lang["member"]["placeholder_reduct_price"] = "étudiant, chômeur, personne en difficulté...<br>{0, number, integer}€ après déduction fiscale";
$lang["member"]["placeholder_full_price"]   = "<span id=\"reducted-amount\">{0, number, integer}</span>€ après déduction fiscale";
$lang["member"]["image_alt"]   = "Illustration symbolisant le rôle d'adhérent";
$lang["member"]["complete"]    = "Nous vous souhaitons la bienvenue parmi nous. Vous recevrez prochainement un mail d'accueil avec quelques informations sur le Parti Pirate et son fonctionnement.";

$lang["activation"]["title"] = "Activation de <span class=\"co-light\">compte</span>";
$lang["activation"]["ok"]    = "L'activation de votre compte a réussi.";
$lang["activation"]["ko"]    = "L'activation a échoué. L'adresse email et le code d'activation ne correspondent pas.";

$lang["identity"]["nickname"]             = "Pseudonyme";
$lang["identity"]["nickname_explanation"] = "Votre pseudonyme vous permet de garder votre identité secrète. Le pseudonymat est quelque chose d'important au Parti Pirate, permettant notamment une liberté d'expression, les pressions étant moins présentes par l'absence de votre identité réelle. Néanmoins cela ne vous rend pas anonyme, ni intouchable aux yeux de la Justice.";
$lang["identity"]["kyc_explanation"]      = "Ces informations nous sont nécessaires, à des fins légales.<br>Seul le Secrétariat et l'association de financement du Parti Pirate en auront connaissance.";
$lang["identity"]["email"]                = "Adresse mail";
$lang["identity"]["password"]             = "Mot de passe";
$lang["identity"]["newsletter"]           = "Je m'inscris à la lettre d'information";
$lang["identity"]["rgpd"]                 = "J'accepte les conditions de conservation et d'utilisation des données par le site";
$lang["identity"]["lastname"]             = "Nom";
$lang["identity"]["firstname"]            = "Prénom";
$lang["identity"]["telephone"]            = "Téléphone";
$lang["identity"]["address"]              = "Adresse";
$lang["identity"]["zipcode"]              = "Code postal";
$lang["identity"]["city"]                 = "Ville";
$lang["identity"]["country"]              = "Pays";
$lang["identity"]["nationality"]          = "Nationalité";

$lang["amount"]["explanation"]            = "Je certifie sur l'honneur que :
<ul>
<li>je suis une personne physique et le règlement de ma cotisation et/ou don ne provient pas du compte d'une personne morale (société, association, collectivité...),</li>
<li>le paiement de ma cotisation et/ou don provient de mon compte bancaire personnel ou de celui de mon conjoint, concubin, ascendant ou descendant.</li>
<li>j'ai bien lu les mentions \"à savoir\" ci-dessous</li>
</ul>
Outre nos statuts et notre règlement intérieur que vous devrez lire puisque vous vous engagez à vous y conformer, nous vous invitons particulièrement à prendre connaissance de notre déclaration de politique générale et de notre programme avant de remplir votre demande d'adhésion.<br>
Les adhésions en tant que personne morale ne sont pas ouvertes.<br>
Cette adhésion est valide de date à date.<br>
Conformément à l’article 34 de la loi N°78-17 du 6 janvier 1978 dite « Informatique et Libertés », vous disposez d’un droit d’accès, de modification, de rectification, de suppression des données qui vous concernent sur simple demande à contact@partipirate.org. Le Parti Pirate est une association à but politique régie par la loi du 1er juillet 1901. L’Association de Financement du Parti Pirate, déclarée le 21/04/11 a été agréée le 18/07/11.<br>
Voir cette page pour notre politique informatique & Liberté, de confidentialité des données communiquées avant d'adhérer.<br>
Vous devez indiquer votre véritable identité car se faire établir et utiliser un reçu-don sous une fausse identité constituerait une fraude fiscale.<br>
Votre adhésion vaut pour une année de date à date et vous donne droit à une réduction annuelle d'impôt sur le revenu à hauteur de 66% de son montant, dans la double limite de 20% du revenu imposable et de 15 000 € de dons par foyer fiscal.<br>
Montant maximal total annuel 7500€ pour les dons consentis et les cotisations versées en qualité d’adhérent d’un ou de plusieurs partis politiques par une personne physique dûment identifiée à une ou plusieurs associations agréées en qualité d’association de financement ou à un ou plusieurs mandataires financiers d’un ou de plusieurs partis politiques, Réf : alinéa 1er de l’article 11-4 de la loi du 11 mars 1988 modifié le 11 octobre 2013.";
$lang["amount"]["more"]                   = "Je donne un peu plus";
$lang["amount"]["pay"]                    = "Accepter et payer";


return $lang;