<?php

namespace App\Models;

use CodeIgniter\Model;

class ProjectModel extends Model {
    protected $table        = 'projects';
    protected $primaryKey   = 'pro_id';
    protected $useAutoIncrement = true;

    protected $allowedFields = [
        "pro_id", "pro_code", "pro_label", "pro_content", "pro_spectrum", "pro_background_image", "pro_amount_goal", "pro_offset_amount", "pro_offset_number_of_transactions", "pro_status",
    ];
    protected $returnType    = 'App\Entities\Project';

    public function findByCode($code) {
        return $this->where("pro_code", $code)->first();
    }
}