<div class="mt-16 mb-16 ml-auto mr-auto" style="width: 480px;">
    <div class="rounded-md text-sm m-5 p-5 bg-black-87">
        <form id="back-form" action="<?=site_url("index.php")?>" method="GET">
        </form>
        <form action="<?=site_url("user/doConnect")?>" method="POST">
            <h2 class="text-lg text-center uppercase font-bold"><?=lang("User.title")?></h2>

            <div class="error text-red-400 text-center mt-3">
                <?= isset($login_error) ? lang("User.errors.login") : "" ?>
                <?= (isset($validation) && ($validation->hasError("login") || $validation->hasError("password"))) ? lang("User.errors.mandatory") : "" ?>
            </div>

            <div class="mt-5">
                <input type="text" name="login" value="<?=$login ?? ""?>" class="h-10 w-full rounded-xl p-3 co-black-87" placeholder="<?=lang("User.login")?>">
            </div>
            <div class="mt-5">
                <input type="password" name="password" class="h-10 w-full rounded-xl p-3 co-black-87" placeholder="<?=lang("User.password")?>">
            </div>
            <div class="mt-5">
                <button type="submit" form="back-form" class="rounded-2xl w-36 h-12 uppercase font-bold text-base float-left" style="background-color: #A0A0A0;"><?=lang("Common.back")?></button>
                <button type="submit" class="rounded-2xl w-36 h-12 uppercase font-bold text-base float-right bg-co"><?=lang("Common.connect")?></button>
            </div>
        </form>
        <div class="clear-both"></div>
        <div class="text-center underline text-xs m-3">
            <a href="<?=site_url("lostPassword")?>"><?=lang("User.lost_password")?></a>
        </div>
        <div class="clear-both"></div>
    </div>
</div>
