<nav class="h-16 shadow-md bg-co-dark">
    <div class="ml-auto mr-auto" style="width: 1200px;">
        <a href="<?=site_url("/")?>">
            <div alt="Logo du Parti Pirate" class="logo float-left h-14 mt-1" style="width: 136px"></div>
<!--
            <img src="<?=base_url("assets/images/logo_white.svg")?>" alt="Logo du Parti Pirate" class="float-left h-14 mt-1">
-->
        </a>
        <div id="profile-menu" class="rounded-full h-10 mt-3 p-1 bg-black-94 shadow-md float-right" style="min-width: 80px;">
            <div class="float-left text-2xl pt-0.5 pl-2 dropdown">
                <i class="fas fa-bars"></i>
<?php   if ($connected) { ?>
                <span class="mr-3"><?=$user->getIdentity()?></span>
<?php   } ?>
                <div class="bg-black-87 p-3 rounded-md shadow-md text-base dropdowned" style="/*margin-left: -50px;*/">
                    <ul>
<?php   if ($connected) { ?>
                        <li><a href="<?=base_url("preferences")?>">Préférences</a></li>
<!--
                        <li class="bg-white-87 m-3"><hr></li>
-->                        
                        <li><a href="<?=base_url("disconnect")?>">Se déconnecter</a></li>
<?php   }
        else {?>
                        <li><a href="<?=base_url("connect")?>">Se connecter</a></li>
<?php   } ?>
                    </ul>
                </div>
            </div>
            <img id="avatar" src="<?=isset($avatar) ? $avatar->getInlineImage() : base_url("assets/images/no_avatar.svg")?>" class="h-8 w-8 rounded-full bg-black-07 float-right">
        </div>
        <div id="navigation-menu" class="uppercase font-bold text-lg nav-menu">
            <ul class="pt-5 pl-72">
<!--
                <li><a href="<?=base_url("about")?>">À propos</a> 
-->
                <li id="about-dropdown" class="dropdown">À propos
                    <div class="inline-block"><i class="fas fa-caret-down"></i>
                        <div class="bg-co-dark b-black-87 border-b-2 border-r-2 border-l-2 p-3 rounded-b-md shadow-md text-base dropdowned" style="margin-left: -50px;">
                            <ul>
                                <li><a href="<?=base_url("code")?>">Le code des pirates</a></li>
                                <li><a href="<?=base_url("histoire")?>">L'histoire du Parti Pirate</a></li>
                                <li><a href="<?=base_url("statuts")?>">Les statuts</a></li>
                                <li><a href="<?=base_url("reglement_interieur")?>">Le règlement intérieur</a></li>
                                <li><a href="<?=base_url("organigramme")?>">L'organigramme du Parti Pirate</a></li>
                            </ul>
                        </div>
                    </div>
                </li>
                <li><a href="<?=base_url("program")?>">Programme</a></li>
                <li><a href="<?=base_url("inscription")?>">Dons</a></li>
                <li><a href="<?=base_url("blog")?>">Blog</a></li>
                <li><a href="<?=base_url("network")?>">Nos réseaux</a></li>
            </ul>
        </div>
    </div>
    <script>
document.addEventListener("DOMContentLoaded", function() {
    const dropdowns = document.getElementsByClassName("dropdown");

    for(let dindex = 0; dindex < dropdowns.length; ++dindex) {
        const menu = dropdowns[dindex];
        const dropdowned = menu.getElementsByClassName("dropdowned");

        let menuTimeoutId = null;

        menu.addEventListener("mouseenter", function(event) {
            if (menuTimeoutId) clearTimeout(menuTimeoutId);
    
            for(let index = 0; index < dropdowned.length; ++index) {
                const entry = dropdowned[index];
                entry.style.display = "block";
            }
        });

        menu.addEventListener("mouseleave", function(event) {
            if (menuTimeoutId) clearTimeout(menuTimeoutId);
            menuTimeoutId = setTimeout(function() {
                for(let index = 0; index < dropdowned.length; ++index) {
                    const entry = dropdowned[index];
                    entry.style.display = "none";
                }
            }, 400);
        });
    }
});
        
        
    </script>
</nav>
<section id="main">