<?php /*
    Copyright 2015-2018 Cédric Levieux, Parti Pirate

    This file is part of Congressus.

    Congressus is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Congressus is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Congressus.  If not, see <https://www.gnu.org/licenses/>.
*/

$lang = array();
$lang["days"] = array();
$lang["months"] = array();

$lang["days"]["Sunday"]         = "Dimanche";
$lang["days"]["Monday"]         = "Lundi";
$lang["days"]["Tuesday"]        = "Mardi";
$lang["days"]["Wednesday"]      = "Mercredi";
$lang["days"]["Thursday"]       = "Jeudi";
$lang["days"]["Friday"]         = "Vendredi";
$lang["days"]["Saturday"]       = "Samedi";

$lang["months"]["January"]      = "Janvier";
$lang["months"]["February"]     = "Février";
$lang["months"]["March"]        = "Mars";
$lang["months"]["April"]        = "Avril";
$lang["months"]["May"]          = "Mai";
$lang["months"]["June"]         = "Juin";
$lang["months"]["July"]         = "Juillet";
$lang["months"]["August"]       = "Août";
$lang["months"]["September"]    = "Septembre";
$lang["months"]["October"]      = "Octobre";
$lang["months"]["November"]     = "Novembre";
$lang["months"]["December"]     = "Décembre";

$lang["date_format"]                = "d/m/Y";
$lang["time_format"]                = "H:i";
$lang["fulldate_format"]            = "dddd DD/MM/YYYY";
$lang["datetime_format"]            = "le {date} à {time}";
$lang["todaytime_format"]           = "aujourd'hui à {time}";
$lang["tomorrowtime_format"]        = "demain à {time}";
$lang["until_datetime_format"]      = "jusqu'au {date} à {time}";
$lang["until_todaytime_format"]     = "jusqu'à aujourd'hui, {time}";
$lang["until_tomorrowtime_format"]  = "jusqu'à demain, {time}";
$lang["today"]                      = "aujourd'hui";
$lang["tomorrow"]                   = "demain";
$lang["yesterday"]                  = "hier";

return $lang;