<style>
figcaption li:not(:last-child):after {
    content: ",";
}
figcaption li {
    display: inline;
}    
</style>

<div class="mt-16 mb-16 ml-auto mr-auto" style="width: 1200px;">

    <div class="w-1/3 float-right">
        <section id="categories" class="rounded-md p-3 text-sm mb-5 bg-black-87">
            <h2 class="text-base uppercase font-bold">Catégories</h2>
            <ul class="list-disc pl-5">
            </ul>
        </section>
        
        <section id="search" class="rounded-md p-3 text-sm bg-black-87">
            <form action="<?=base_url("article/search")?>" method="GET">
                <i class="fas fa-search"></i> 
                | 
                <input type="text" name="search" class="placeholder-white bg-transparent" placeholder="Rechercher..." value="<?=$search["search"] ?? ""?>">
            </form>
        </section>
    </div>

<section id="articles" class="w-2/3 text-sm text-justify pr-10">


<?php   for($i = 0; $i < 1; $i++) foreach ($articles as $index => $article) { 
            // date contains only the Year
            if(strlen($article["DATE"]) == 4) {
                $articleDate = new DateTime($article["DATE"].'-01');
                $articleDate = $articleDate->format("Y");
            }
            // date contains only the Year and the Month
            elsif(strlen($article["DATE"]) == 7) {
                $articleDate = new DateTime($article["DATE"]."-01");
                $articleDate = $articleDate->format("m/Y");
            } else {
                $articleDate = new DateTime($article["DATE"]);
                $articleDate = $articleDate->format("d/m/Y");
            }
?>

    <figure class="md:flex w-1/2 float-left mb-10" style="">
    <?php   if (isset($article["thumb"])) { ?>
        <a href="<?=base_url("blog/" . $article["path"] . (isset($search["search"]) ? "?words=" . $search["search"]: ""))?>"><img class="w-32 md:w-32" src="<?=$article["thumb"]?>" alt="Image d'illustration"></a>
    <?php   } ?>
        <div class="pt-3 md:p-3 text-left md:text-left space-y-5">
            <figcaption class="font-medium space-y-3">
                <h2 class="text-base"><a href="<?=base_url("blog/" . $article["path"] . (isset($search["search"]) ? "?words=" . $search["search"]: ""))?>"><?=$article["TITRE"]?></a></h2>

                <div class="flex">
                    <div id="article-date" class="font-bold w-1/2"><?=$articleDate?></div>
    <?php   if (isset($article["score"])) { ?>
                    <div id="article-score" class="font-bold w-1/2"><?=$article["score"]?>%</div>
                    <!--
                    <pre><?=print_r($article["scoring"], true)?></pre>
                    -->
    <?php   } ?>
                </div>
    
    <?php   if (count($article["TAGS"])) { ?>
                <ul class="text-sm" style="color: #9500ff">
    <?php   
                foreach($article["TAGS"] as $tag) { ?>
                    <li><?=$tag ?></li>
    <?php       } ?>
                </ul>
    <?php   } ?>
    
<!--                
                <ul id="collaborators">
    <?php   
                    foreach($article["COLLABS"] as $collaboration) { 
    ?>
                        <li><?=$collaboration["pseudo"]?></li>
    <?php   
                    } ?>
                </ul>
-->                
            </figcaption>
        </div>
    </figure>

    <?php if (($index % 2)) {?>
    <div class="clear-both"></div>
    <?php   } ?>

<?php   } ?>

</section>

<div class="clear-both"></div>

</div>
