<div class="mt-16 mb-16 ml-auto mr-auto" style="width: 1200px;">
    <div class="w-2/5 float-left">
        <div class="rounded-md text-sm m-5 p-3 bg-black-87">
            <h2 class="text-lg text-center uppercase font-bold"><?=lang("Inscription.observer.title")?></h2>
            <div class="explanation text-justify"><?=lang("Inscription.observer.explanation")?></div>
<!--            
            <div class="m-5 text-center"><img src="" class="h-24 md:h-24" alt="<?=lang("Inscription.observer.image_alt")?>"></div>
-->
            <div class="button-container text-center">
                <form action="<?=site_url("inscription/observer")?>" method="POST">
                    <button type="submit" class="rounded-2xl w-36 h-14 uppercase font-bold text-base bg-co"><?=lang("Inscription.observer.button")?></button>
                </form>
                <div class="placeholder text-xs mt-5"><?=lang("Inscription.observer.placeholder")?></div>
            </div>
            <div class="clear-both"></div>
        </div>
    </div>
    <div class="w-3/5 float-right">
        <div class="rounded-md text-sm m-5 p-3 bg-black-87">
            <h2 class="text-lg text-center uppercase font-bold"><?=lang("Inscription.member.title")?></h2>
            <div class="explanation text-justify">
                <?=lang("Inscription.member.explanation")?>
            </div>
<!--            
            <div class="m-5 text-center"><img src="" class="h-24 md:h-24" alt="<?=lang("Inscription.member.image_alt")?>"></div>
-->
            <div class="button-container text-center w-1/2 float-left">
                <form action="<?=site_url("inscription/member")?>" method="POST">
                    <input type="hidden" name="price" value="reduct">
                    <button type="submit" class="rounded-2xl w-36 h-14 uppercase font-bold text-base bg-co"><?=lang("Inscription.member.button_reduct_price", [$reductPrice])?></button>
                </form>
                <div class="placeholder text-xs mt-5"><?=lang("Inscription.member.placeholder_reduct_price", [round($reductPrice * (100 - $taxCreditPercentage) / 100)])?></div>
            </div>
            <!-- TODO ajouter le séparateur visuel -->
            <div class="button-container text-center w-1/2 float-right">
                <form action="<?=site_url("inscription/member")?>" method="POST">
                    <input type="hidden" name="price" value="full">
                    <button type="submit" class="rounded-2xl w-36 h-14 uppercase font-bold text-base bg-co"><?=lang("Inscription.member.button_full_price", [$fullPrice])?></button>
                </form>
                <div class="placeholder text-xs mt-5"><?=lang("Inscription.member.placeholder_full_price", [round($fullPrice * (100 - $taxCreditPercentage) / 100)])?></div>
            </div>
            <div class="clear-both"></div>
        </div>
    </div>
</div>
<div class="clear-both"></div>
